class AddIndexToTagSimilarities < ActiveRecord::Migration[8.0]
  def change
    remove_index :tag_similarities, name: 'index_tag_similarities_on_tag_id'

    add_index :tag_similarities, [:tag_id, :cos],
              order: { cos: :desc },
              name: 'index_tag_similarities_on_tag_id_and_cos'
  end
end
